/* Live Blog - Header */
.live-blog__header {
  position: relative;
}

.live-blog__header::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: .7;
}

[data-section="champions"] .live-blog__header::before {
  background-color: #0b0f34;
}

[data-section="challenge"] .live-blog__header::before {
  background-color: #68277e;
}

.live-blog__header--details {
  position: relative;
  z-index: 2;
  padding: 2rem 1rem;
}

@media (min-width: 65em) {
  .live-blog__header--details {
    padding: 2rem 0;
  }
}

.live-blog__heading {
  margin: 0 0 .75rem;
  text-transform: uppercase;
  font-weight: 300;
}

.live-blog__round {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-top: -5px;

    line-height: 42px;
    vertical-align: middle;
    text-align: center;
    font-weight: 600;
    font-size: 1.6rem;

    border-radius: 100%;
    background: #fff;
}

[data-section="champions"] .live-blog__round {
  color: #0b0f34;
}

[data-section="challenge"] .live-blog__round {
  color: #68277e
}

.live-blog__roundIntro {
  max-width: 450px;
  font-size: 1rem;
  line-height: 1.25rem;
  margin-bottom: 1rem;
}

.live-blog__podcast {
  display: inline-block;
  width: auto;
  padding: .75rem 1.25rem;
  margin: 0;

  font-weight: bold;
  font-size: .85rem;
  text-transform: uppercase;

  border: 1px solid #fff;

  transition: background-color .25s, color .25s; 
  -moz-transition: background-color .25s, color .25s; 
  -webkit-transition: background-color .25s, color .25s;  
}

.live-blog__podcast:hover {
  background-color: #fff;
}

.live-blog__liveBtn {
  height: auto;
  padding: .1rem .8rem 0;
  font-size: .8rem;
  text-transform: uppercase;
  border-radius: 3px;
  border: 0;
}

.live-blog__liveBtn i {
  padding-left: .25rem
}

/* Live Blog - Navigation */
.live-blog__navigation--container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 1rem;
}

@media (min-width: 65em) {
  
  .live-blog__navigation--container {
    padding: 0;
    justify-content: flex-start;
  }

}

.live-blog__navigation--container .tab {
  cursor: pointer;
  margin-right: 1rem;
  padding: .75rem 0 .5rem;
  border-bottom: 3px solid transparent;
  transition: border-color .25s;
  -moz-transition: border-color .25s;
  -webkit-transition: border-color .25s;
}

@media (min-width: 65em) {

  .live-blog__navigation--container .tab {
    margin-right: 2rem;
  }

}

.live-blog__navigation--container .tab:hover,
.live-blog__navigation--container .tab-nav-active {
  border-color: #b28d26;
}

/* Live Blog - Content */
.live-blog__content {
  display: inline-block;
  width: 100%;
  padding: 0 1rem;
}

@media(min-width: 65em) {

  .live-blog__content {
    padding: 0;
  }

}

.live-blog__content--container {
  padding: 1rem 0;
}

.liveBlog-container {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 3rem 0;
}

.live-blog__liveReporting {
  display: flex;
}

.live-blog__arena {
  flex: 1 1 60%;
}

.live-blog__arena .news-share {
  display: none;
}

@media(min-width: 65em) {

  .live-blog__arena .news-share {
    display: inline-flex;
    justify-content: flex-start;
    align-items: center;
    margin: 1rem 0;
    padding: 0;
    width: 100%;
  }

}

.live-blog__fixtures {
  flex: 1 1 20%;
}

.live-blog__fixtures .fix-results-content {
  margin-top: 0;
}

.live-blog__fixtures .fixture__filters.show {
  margin-bottom: 1rem;
}

/** Live Blog - Images and News & Media Tabs **/
.live-blog__media [data-aggregator-item] {
  margin-bottom: 1rem;
}

.live-blog__media .relatedNews-title {
  display: none;
}

.live-blog__media,
.live-blog__images {
  padding: 0;
}

/* Desktop */
@media (min-width: 64.01em) {

  .live-blog__media,
  .live-blog__images {
    padding: 1rem 1rem 0;
  }

}

.live-blog__matches .fix-results-content {
  margin: 0;
}

/* News card overrides */
.live-blog__media .aggregator-block .aggregator-blockInner {
  width: 100%;
  flex-wrap: wrap;
}

.live-blog__media .aggregator-block .aggregatorImageContainer {
  flex: 1 1 100%;
  float: none;
  width: 100%;
}

.live-blog__media .aggregator-block .aggregatorImageContainer img {
  width: 100%;
}

.live-blog__media .aggregator-block .aggregatorContent {
  flex: 1 1 100%;
  float: none;
}

/** Arena Live Blog (Third-party) overrides **/
.arena-live .summary--title,
.arena-live .live-newtabs__header {
  display: none;
}

.arena-live .summary--wrapper,
.arena-live__small .summary--wrapper,
.arena-live .summary--body .live-message--content--wrapper,
.arena-live__small .summary--body .live-message--content--wrapper,
.arena-live .live-message--message,
.arena-live__small .live-message--message {
  margin: 0!important;
  padding: 0!important;
}

.arena-live .summary--wrapper+.live-pbp--container>.live-pbp--messages,
.arena-live__small .summary--wrapper+.live-pbp--container>.live-pbp--messages {
  margin-top: 0!important;
}

.arena-live .live-pbp--container {
  max-width: 100%;
}

.arena-live .live-message--message--wrapper {
  padding: 8px 0!important;
}

.live-blog__arena .summary--wrapper .summary--container {
  margin: 0;
  padding: 0;
}